---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:27:27.052247'
uploaded: '2025-01-08T17:30:53.923855'
signed: '2025-01-08T17:31:00.709826'
released: '2025-01-08T17:31:08.370458'
artifacts:
metadata_updated: '2025-01-08T17:31:08.370886'
